{
  "compilerOptions": {
    "strict": true,
    "target": "esnext",
    "forceConsistentCasingInFileNames": true,
    "module": "esnext",
    "esModuleInterop": true,
    "rootDir": "tsbuild",
    "outDir": "jsbuild",
  },
  "include": [ "tsbuild/**/*" ],
  "ts-node": {
    "transpileOnly": true,
    "compilerOptions": {
      "module": "esnext"
    }
  }
}

